CVE-2021-38371

NameCVE-2021-38371
DescriptionThe STARTTLS feature in Exim through 4.94.2 allows response injection ...
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
Debian Bugs992172

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
exim4 (PTS)jessie, jessie (lts)4.84.2-2+deb8u8vulnerable
stretch4.89-2+deb9u7vulnerable
stretch (security)4.89-2+deb9u8vulnerable
buster, buster (security)4.92-8+deb10u6vulnerable
bullseye4.94.2-7vulnerable
sid, bookworm4.95-2vulnerable

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
exim4source(unstable)(unfixed)992172

Notes

[bullseye] - exim4 <no-dsa> (Minor issue)
[buster] - exim4 <no-dsa> (Minor issue)
[stretch] - exim4 <postponed> (Minor issue, revisit when fixed upstream)
https://nostarttls.secvuln.info
https://www.exim.org/static/doc/security/CVE-2021-38371.txt
[jessie] - exim4 <postponed> (Revisit when fixed upstream)

Search for package or bug name: Reporting problems